View Issue Details

IDProjectCategoryView StatusLast Update
0003518unrealircdpublic2007-08-22 06:46
ReporterStealthAssigned Tostskeeps 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform*OS*OS Version*
Product Version4.0-devel 
Target VersionFixed in Version4.0-devel 
Summary0003518: [Unreal 4] WHOWAS needs to accept number parameter
DescriptionU3 accepts a number after the nick for number of results to return, U4 does not.
TagsNo tags attached.
3rd party modules

Relationships

child of 0003417 closed TODO list for Unreal4.0 

Activities

stskeeps

2007-08-20 06:31

reporter   ~0014728

Implemented in r188

TheSkorm

2007-08-21 07:27

reporter   ~0014738

The whowas is displaying the oldest record first while u3 shows the newest

stskeeps

2007-08-22 04:59

reporter   ~0014740

- Made /whowas output be LIFO, bug 0003518 found by TheSkorm

In r196. Check if this helps.

TheSkorm

2007-08-22 06:46

reporter   ~0014742

Working

Issue History

Date Modified Username Field Change
2007-08-19 00:14 Stealth New Issue
2007-08-20 06:29 stskeeps Relationship added child of 0003417
2007-08-20 06:31 stskeeps QA => Fixed by developer, needs QA testing
2007-08-20 06:31 stskeeps U4: Need for upstream patch => No need for upstream InspIRCd patch
2007-08-20 06:31 stskeeps Status new => resolved
2007-08-20 06:31 stskeeps Fixed in Version => 4.0-devel
2007-08-20 06:31 stskeeps Resolution open => fixed
2007-08-20 06:31 stskeeps Assigned To => stskeeps
2007-08-20 06:31 stskeeps Note Added: 0014728
2007-08-21 07:27 TheSkorm QA Fixed by developer, needs QA testing => QA has declined the fix
2007-08-21 07:27 TheSkorm U4: Upstream notification of bug => Not decided
2007-08-21 07:27 TheSkorm U4: Contributor working on this => None
2007-08-21 07:27 TheSkorm Note Added: 0014738
2007-08-22 04:59 stskeeps QA QA has declined the fix => Fixed by developer, needs QA testing
2007-08-22 04:59 stskeeps Note Added: 0014740
2007-08-22 06:46 TheSkorm QA Fixed by developer, needs QA testing => QA has accepted the fix
2007-08-22 06:46 TheSkorm Note Added: 0014742